Subject: You Have Been Selected to Receive a $50 CVS Voucher (Expires 04Nov17)

From: CVS Exclusive Reward <[email-masked]>
Date: Fri, 03 Nov 2017 04:14:58 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://liberal.ausca.bid/members-giftcard

Only until 04Nov17. See Details here: http://liberal.ausca.bid/members-giftcard